Subject: Trainer Candidate - Kanishak Saran
From: Kanishak Saran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Mar 2021 11:23:55 -0400

| | Tech Support Test

Name | Kanishak Saran
E-mail | [email-masked]
Phone Number | (+91) 9773753619
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Shahdara

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Zomato | Sales Manager / Process Trainer | Currently working | 45000
Previous Employer 1 | American Express | Team Leader | 08/2017 | 40000
Previous Employer 2 | Genpact | Process Associate/Quality Analyst | 04/2016 | 37000

If Selected, how much time do you need to join? | Available to join ASAP

Please briefly describe your work experience specifically in training?

I also train new employees on the product (Zomato Online advertisements). I train them on Effective communication skills, Negotiation, Customer-centric approach, Resolving disputes, After sales services etc.
I train a batch of 15 to 20 employees for 2 weeks that includes daily assessments, tracking individual progress, making customised training programs, expectation settings with the employees, taking feedback from the employees to improve the training methods, helping the employees to achieve their targets etc.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was an employee in my team who used to come late to work daily. Due to which he was missing most of the training and was lacking in process knowledge. I had a one on one conversation with the employee to understand what's wrong and how the issue can be resolved. He told me that his home is 43 kilometres away from work and the office cab never comes at the scheduled time to pick him up from home. On the way to work, they have to pick other employees from different routes as well and that makes it impossible to reach at work in time.
To resolve this issue I arranged a meeting with the transport team and strictly informed them to keep a check on the roster of this employee whether the cab is picking him up on time. Also, I told them to arrange a single pick up for this employee to make sure he reaches work on time.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is just following the procedure.
Great customer service is going an extra mile to help the customer.
Great customer service is to not let the customer go until the issue is resolved on the very first call.
Great customer service is to make sure that you personalise with the customer and build a healthy repo, Empathise with the customer if they are facing difficulties in life.
Don't be robotic or monotonous, treat every customer with respect.

What according to you makes you a good candidate for this position? | I believe I am very well experienced for this position. I am very much in love with the training the employees it gives me immense pleasure to meet new people and I get to know about them,I train them make it fun and practical for the employees. I am always on my toes at work and I give it all I got to make sure my batch exceeds the expectations.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |